<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Les documents justifiant l'identité et la nationalité de l'auteur de la déclaration, en plus de l'extrait Kbis si personne morale."/>
	<type id="pjExercice" label="L'indication de la date et du lieu de réalisation de la vente projetée ainsi que l'identité et la qualification de la personne chargée de diriger celle-ci."/>
	<type id="pjAttestation" label="La justification d'une assurance datant de moins de 3 mois couvrant la responsabilité professionnelle encourue à l'occasion de cette vente et d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui."/>
	<type id="pjReste" label="Tout document justifiant des changements."/>
</form>